#fw-section-hero-video-1723615716 {
--color-primary: #7961d9;
--color-primary-rgb: 121, 97, 217;
--color-background: #1b1427;
--color-background-rgb: 27, 20, 39;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #e7e1ff;
--color-on-primary-rgb: 231, 225, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7961d9;
--primary-btn-text: #e7e1ff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-video-1723615843 {
--color-primary: #7961d9;
--color-primary-rgb: 121, 97, 217;
--color-background: #1b1427;
--color-background-rgb: 27, 20, 39;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #e7e1ff;
--color-on-primary-rgb: 231, 225, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7961d9;
--primary-btn-text: #e7e1ff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

















#fw-section-hero-video-1723605782 {
--color-primary: #7961d9;
--color-primary-rgb: 121, 97, 217;
--color-background: #1b1427;
--color-background-rgb: 27, 20, 39;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #e7e1ff;
--color-on-primary-rgb: 231, 225, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7961d9;
--primary-btn-text: #e7e1ff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}








#fw-section-hero-video-0 {
--color-primary: #7961d9;
--color-primary-rgb: 121, 97, 217;
--color-background: #1b1427;
--color-background-rgb: 27, 20, 39;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #e7e1ff;
--color-on-primary-rgb: 231, 225, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7961d9;
--primary-btn-text: #e7e1ff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}